Subject: Re: bug#23276: autorevert for a deleted dired directory (ref: 23276)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Dec 2020 22:13:13 +0200

> Date: Tue, 29 Dec 2020 15:02:29 -0500
> From: Boruch Baum <[email-masked]>
> 
> NOTE: Because I'm picking up on this thread from the web interface, I
> don't have many of the email addresses that contributed to the thread,

Why not?  The debbugs Web UI allows you to save any message in mbox
format, and then you can read into your favorite MUA and reply to the
message as if you received it.